<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Blue -->
  <model>
    <path>smokeB.xml</path>
    <offsets>
      <x-m>  3.180 </x-m>
      <y-m> -0.032 </y-m>
      <z-m>  0.053 </z-m>
    </offsets>
  </model>

  <!-- White -->
  <model>
    <path>smokeW.xml</path>
    <offsets>
      <x-m>  3.180 </x-m>
      <y-m> -0.032 </y-m>
      <z-m>  0.053 </z-m>
    </offsets>
  </model>

  <!-- Red -->
  <model>
    <path>smokeR.xml</path>
    <offsets>
      <x-m>  3.180 </x-m>
      <y-m> -0.032 </y-m>
      <z-m>  0.053 </z-m>
    </offsets>
  </model>


</PropertyList>
